=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-aws (5.4.0-1125.135) focal; urgency=medium

  * Main version: 5.4.0-1125.135

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.04.01)

 -- Philip Cox <philip.cox@canonical.com>  Tue, 30 Apr 2024 16:38:05 -0400

linux-restricted-signatures-aws (5.4.0-1124.134) focal; urgency=medium

  * Main version: 5.4.0-1124.134

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 08 Apr 2024 14:11:46 -0400

linux-restricted-signatures-aws (5.4.0-1123.133) focal; urgency=medium

  * Main version: 5.4.0-1123.133

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 04 Apr 2024 13:04:17 -0400

linux-restricted-signatures-aws (5.4.0-1122.132) focal; urgency=medium

  * Main version: 5.4.0-1122.132

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Philip Cox <philip.cox@canonical.com>  Wed, 20 Mar 2024 13:10:19 -0400

linux-restricted-signatures-aws (5.4.0-1121.131) focal; urgency=medium

  * Master version: 5.4.0-1121.131

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 13 Mar 2024 12:42:03 -0400
