=== debian/changelog ===
linux-restricted-modules-aws (5.4.0-1127.137+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2024.04.29)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 19 Jun 2024 22:11:17 +0100

linux-restricted-modules-aws (5.4.0-1127.137) focal; urgency=medium

  * Main version: 5.4.0-1127.137

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 11:59:30 -0400
