=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.4.0-1126-aws (>= 5.4.0-1126.136) [amd64],
+ linux-headers-5.4.0-1127-aws (>= 5.4.0-1127.137) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -17,10 +17,11 @@
  nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.20.04.1),
  nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.20.04.2),
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-470 (= 470.239.06-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-535 (= 535.171.04-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-535-server (= 535.161.08-0ubuntu2.20.04.1),
+ nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-535-server (= 535.183.01-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-550-server (= 550.90.07-0ubuntu0.20.04.2),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-aws/+git/focal
 
@@ -31,7 +32,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.4.0-1126-aws (= ${binary:Version}),
+ linux-modules-nvidia-390-5.4.0-1127-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the aws-lts-20.04 flavour
  Install extra signed nvidia-390 modules compatible with the aws-lts-20.04 flavour.
@@ -43,7 +44,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.4.0-1126-aws (= ${binary:Version}),
+ linux-modules-nvidia-470-5.4.0-1127-aws (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the aws-lts-20.04 flavour
  Install extra signed nvidia-470 modules compatible with the aws-lts-20.04 flavour.
@@ -55,7 +56,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.4.0-1126-aws (= ${binary:Version}),
+ linux-modules-nvidia-535-5.4.0-1127-aws (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the aws-lts-20.04 flavour
  Install extra signed nvidia-535 modules compatible with the aws-lts-20.04 flavour.
@@ -67,7 +68,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.4.0-1126-aws (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.4.0-1127-aws (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the aws-lts-20.04 flavour
  Install extra signed nvidia-535-open modules compatible with the aws-lts-20.04 flavour.
@@ -170,7 +171,7 @@
 Description: Extra drivers for nvidia-525-open for the aws flavour (dummy transitional package)
  Transitional package for upgrades of -525-open to -535-open.
 
-Package: linux-objects-nvidia-390-5.4.0-1126-aws
+Package: linux-objects-nvidia-390-5.4.0-1127-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -180,37 +181,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1126 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1126.
+Description: Linux kernel nvidia modules for version 5.4.0-1127 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1127.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-390-5.4.0-1126-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1126-aws | linux-image-unsigned-5.4.0-1126-aws,
- linux-signatures-nvidia-5.4.0-1126-aws (= 5.4.0-1126.136),
- linux-objects-nvidia-390-5.4.0-1126-aws (= ${binary:Version}),
+Package: linux-modules-nvidia-390-5.4.0-1127-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1127-aws | linux-image-unsigned-5.4.0-1127-aws,
+ linux-signatures-nvidia-5.4.0-1127-aws (= 5.4.0-1127.137+1),
+ linux-objects-nvidia-390-5.4.0-1127-aws (= ${binary:Version}),
  ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 5.4.0-1126
+Description: Linux kernel nvidia modules for version 5.4.0-1127
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1126 with the appropriate signatures.
+ version 5.4.0-1127 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-390-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-470-5.4.0-1126-aws
+Package: linux-objects-nvidia-470-5.4.0-1127-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -220,37 +221,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1126 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1126.
+Description: Linux kernel nvidia modules for version 5.4.0-1127 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1127.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-470-5.4.0-1126-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1126-aws | linux-image-unsigned-5.4.0-1126-aws,
- linux-signatures-nvidia-5.4.0-1126-aws (= 5.4.0-1126.136),
- linux-objects-nvidia-470-5.4.0-1126-aws (= ${binary:Version}),
+Package: linux-modules-nvidia-470-5.4.0-1127-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1127-aws | linux-image-unsigned-5.4.0-1127-aws,
+ linux-signatures-nvidia-5.4.0-1127-aws (= 5.4.0-1127.137+1),
+ linux-objects-nvidia-470-5.4.0-1127-aws (= ${binary:Version}),
  ${nvk:nvidia-470},
-Description: Linux kernel nvidia modules for version 5.4.0-1126
+Description: Linux kernel nvidia modules for version 5.4.0-1127
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1126 with the appropriate signatures.
+ version 5.4.0-1127 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-470-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-535-5.4.0-1126-aws
+Package: linux-objects-nvidia-535-5.4.0-1127-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -260,37 +261,37 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1126 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1126.
+Description: Linux kernel nvidia modules for version 5.4.0-1127 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1127.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-535-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-modules-nvidia-535-5.4.0-1126-aws
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.4.0-1126-aws | linux-image-unsigned-5.4.0-1126-aws,
- linux-signatures-nvidia-5.4.0-1126-aws (= 5.4.0-1126.136),
- linux-objects-nvidia-535-5.4.0-1126-aws (= ${binary:Version}),
+Package: linux-modules-nvidia-535-5.4.0-1127-aws
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Priority: optional
+Built-Using: ${linux:BuiltUsing}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ linux-image-5.4.0-1127-aws | linux-image-unsigned-5.4.0-1127-aws,
+ linux-signatures-nvidia-5.4.0-1127-aws (= 5.4.0-1127.137+1),
+ linux-objects-nvidia-535-5.4.0-1127-aws (= ${binary:Version}),
  ${nvk:nvidia-535},
-Description: Linux kernel nvidia modules for version 5.4.0-1126
+Description: Linux kernel nvidia modules for version 5.4.0-1127
  This package pulls together the Linux kernel nvidia modules for
- version 5.4.0-1126 with the appropriate signatures.
+ version 5.4.0-1127 with the appropriate signatures.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-535-aws* meta-packages,
  which will ensure that upgrades work correctly, and that supporting packages are
  also installed.
 
-Package: linux-objects-nvidia-535-open-5.4.0-1126-aws
+Package: linux-objects-nvidia-535-open-5.4.0-1127-aws
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -300,8 +301,8 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.4.0-1126 (objects)
- This package contains the Linux kernel nvidia modules for version 5.4.0-1126.
+Description: Linux kernel nvidia modules for version 5.4.0-1127 (objects)
+ This package contains the Linux kernel nvidia modules for version 5.4.0-1127.
  .
  You likely do not want to install this package directly. Instead, install the
  one of the linux-modules-nvidia-535-open-aws* meta-packages,
